
D4Science Infrastructure - Upgrade #9366

D4Science Infrastructure Upgrade to gCube 4.6.1

Jul 24, 2017 11:46 AM - Massimiliano Assante

Status: Completed Start date: Aug 29, 2017

Priority: Normal Due date: Sep 05, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.6.1

  

Infrastructure: Pre-Production, Production   

Description

Subtasks:

Upgrade # 9367: D4Science Gateways upgrade to gCube 4.6.1 Completed

  Upgrade # 9602: D4Science Preprod Gateway upgrade to gCube 4.6.1 Completed

Upgrade # 9541: /gcube/preprod upgrade to gCube 4.6.1 (CommonApps) Completed

Upgrade # 9547: D4Science Root VO upgrade to gCube 4.6.1 Completed

Upgrade # 9655: FARM VO upgrade to gCube 4.6.1 Completed

Upgrade # 9657: gCubeApps VO upgrade to gCube 4.6.1 Completed

Upgrade # 9658: D4Research VO upgrade to 4.6.1 Completed

Upgrade # 9691: SoBigData VO upgrade to 4.6.1 Completed

History

#1 - Sep 05, 2017 02:07 PM - Massimiliano Assante

- Due date changed from Sep 14, 2017 to Sep 05, 2017

- Start date changed from Jul 24, 2017 to Aug 29, 2017

due to changes in a related task

#2 - Sep 20, 2017 10:33 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Sep 20, 2017 10:34 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Sep 20, 2017 10:34 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Oct 18, 2018 12:12 PM - Roberto Cirillo

- Subject changed from gCube 4.6.1 to D4Science Infrastructure Upgrade to gCube 4.6.1
